Package twisted :: Package python :: Module plugin

[show private | hide private]
[frames | no frames]

## Module twisted.python.plugin

Classes
`DropIn` | I am a Python package containing plugins.tml.
`PlugIn` | I am a Python module registered in a plugins.tml file.

Function Summary
| `getPluginFileList(debugInspection, showProgress)`
| `getPlugIns(plugInType, debugInspection, showProgress)`
| `loadPlugins(plugInType, fileList, debugInspection, showProgress)`

Variable Summary
`_Feature` | `nested_scopes`

Variable Details

### nested_scopes

  Type:
    `_Feature`
  Value:

        Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'final', 0))

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net